Bug 853501 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:df7cf27ae127d3eaa33c5939e93...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 14:34 EDT by Allan Poulsen
Modified: 2013-08-01 15:02 EDT (History)
28 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 15:02:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-08-31 14:34 EDT, Allan Poulsen
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (374 bytes, text/plain)
2012-08-31 14:34 EDT, Allan Poulsen
no flags Details

  None (edit)
Description Allan Poulsen 2012-08-31 14:34:25 EDT
Description of problem:
I closed Chromium after using it. This caused the X-server to crash and leave the graphics interface in an unusable state.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.2-3.fc17.x86_64

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/X (0x400000+0x6a289) [0x46a289]
:2: /lib64/libpthread.so.0 (0x3b97600000+0xefe0) [0x3b9760efe0]
:3: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7fed2da30000+0x622b) [0x7fed2da3622b]
:4: /usr/lib64/xorg/modules/libexa.so (0x7fed2cdbc000+0x8e66) [0x7fed2cdc4e66]
:5: /usr/bin/X (0x400000+0x105452) [0x505452]
:6: /usr/bin/X (0x400000+0xd90dc) [0x4d90dc]
:7: /usr/bin/X (0x400000+0xda395) [0x4da395]
:8: /usr/bin/X (0x400000+0x3444a) [0x43444a]
:9: /usr/bin/X (0x400000+0x23485) [0x423485]
:10: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3b96a21735]
:11: /usr/bin/X (0x400000+0x2375d) [0x42375d]
Comment 1 Allan Poulsen 2012-08-31 14:34:27 EDT
Created attachment 608600 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Allan Poulsen 2012-08-31 14:34:30 EDT
Created attachment 608601 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 3 Allan Poulsen 2012-09-01 19:22:22 EDT
Tried to start Firefox while playing movie in chromium

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Allan Poulsen 2012-09-02 06:43:12 EDT
Tried to start Firefox after laptop has been rewoken from suspend. Is it so that the Noveau graphics driver dosn't handle suspend/resume correctly?

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Sjoerd Mullender 2012-09-03 13:23:20 EDT
resume after suspend

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Allan Poulsen 2012-09-04 15:59:01 EDT
Resumed from suspend
opened chromium
browse
close chromium
x-server crashed


Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Allan Poulsen 2012-09-10 16:53:27 EDT
opened firefox after having resumed after suspend

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Dmitriy 2012-09-14 17:26:29 EDT
Install Fedora 17
Reboot

Enable google-chrome and rpmfusion repositories
sudo yum update
Install google-chrome-stable
Install vlc

Go to sleep (suspend to RAM)
Can't wake up through keyboard or mouse (connected via bluetooth), so press power button on front panel of PC.

Booting...
Login screen dessapeared for few seconds, then comes up again. Blue square (approximately 16x16) instead of mouse cursor. That's all.

Press reset button on the front panel of PC. After booting everything works fine.

P.S.: I'm from Russia, my english very pure.. Sorry about this.

====================================================================

cat /proc/cpuinfo

processor       : 0
vendor_id       : AuthenticAMD
cpu family      : 16
model           : 10
model name      : AMD Phenom(tm) II X6 1090T Processor
stepping        : 0
microcode       : 0x10000dc
cpu MHz         : 800.000
cache size      : 512 KB
physical id     : 0
siblings        : 6
core id         : 0
cpu cores       : 6
apicid          : 0
initial apicid  : 0
fpu             : yes
fpu_exception   : yes
cpuid level     : 6
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nopl nonstop_tsc extd_apicid aperfmperf pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs skinit wdt cpb hw_pstate npt lbrv svm_lock nrip_save pausefilter
bogomips        : 6421.51
TLB size        : 1024 4K pages
clflush size    : 64
cache_alignment : 64
address sizes   : 48 bits physical, 48 bits virtual
power management: ts ttp tm stc 100mhzsteps hwpstate cpb
                                                                                                                                                                                                                                             
processor       : 1                                                                                                                                                                                                                          
vendor_id       : AuthenticAMD                                                                                                                                                                                                               
cpu family      : 16                                                                                                                                                                                                                         
model           : 10                                                                                                                                                                                                                         
model name      : AMD Phenom(tm) II X6 1090T Processor                                                                                                                                                                                       
stepping        : 0                                                                                                                                                                                                                          
microcode       : 0x10000dc                                                                                                                                                                                                                  
cpu MHz         : 800.000                                                                                                                                                                                                                    
cache size      : 512 KB                                                                                                                                                                                                                     
physical id     : 0                                                                                                                                                                                                                          
siblings        : 6                                                                                                                                                                                                                          
core id         : 1                                                                                                                                                                                                                          
cpu cores       : 6                                                                                                                                                                                                                          
apicid          : 1                                                                                                                                                                                                                          
initial apicid  : 1                                                                                                                                                                                                                          
fpu             : yes                                                                                                                                                                                                                        
fpu_exception   : yes                                                                                                                                                                                                                        
cpuid level     : 6                                                                                                                                                                                                                          
wp              : yes                                                                                                                                                                                                                        
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nopl nonstop_tsc extd_apicid aperfmperf pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs skinit wdt cpb hw_pstate npt lbrv svm_lock nrip_save pausefilter                                                          
bogomips        : 6421.51                                                                                                                                                                                                                    
TLB size        : 1024 4K pages                                                                                                                                                                                                              
clflush size    : 64                                                                                                                                                                                                                         
cache_alignment : 64                                                                                                                                                                                                                         
address sizes   : 48 bits physical, 48 bits virtual
power management: ts ttp tm stc 100mhzsteps hwpstate cpb

processor       : 2
vendor_id       : AuthenticAMD
cpu family      : 16
model           : 10
model name      : AMD Phenom(tm) II X6 1090T Processor
stepping        : 0
microcode       : 0x10000dc
cpu MHz         : 800.000
cache size      : 512 KB
physical id     : 0
siblings        : 6
core id         : 2
cpu cores       : 6
apicid          : 2
initial apicid  : 2
fpu             : yes
fpu_exception   : yes
cpuid level     : 6
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nopl nonstop_tsc extd_apicid aperfmperf pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs skinit wdt cpb hw_pstate npt lbrv svm_lock nrip_save pausefilter
bogomips        : 6421.51
TLB size        : 1024 4K pages
clflush size    : 64
cache_alignment : 64
address sizes   : 48 bits physical, 48 bits virtual
power management: ts ttp tm stc 100mhzsteps hwpstate cpb

processor       : 3
vendor_id       : AuthenticAMD
cpu family      : 16
model           : 10
model name      : AMD Phenom(tm) II X6 1090T Processor
stepping        : 0
microcode       : 0x10000dc
cpu MHz         : 800.000
cache size      : 512 KB
physical id     : 0
siblings        : 6
core id         : 3
cpu cores       : 6
apicid          : 3
initial apicid  : 3
fpu             : yes
fpu_exception   : yes
cpuid level     : 6
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nopl nonstop_tsc extd_apicid aperfmperf pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs skinit wdt cpb hw_pstate npt lbrv svm_lock nrip_save pausefilter
bogomips        : 6421.51
TLB size        : 1024 4K pages
clflush size    : 64
cache_alignment : 64
address sizes   : 48 bits physical, 48 bits virtual
power management: ts ttp tm stc 100mhzsteps hwpstate cpb

processor       : 4
vendor_id       : AuthenticAMD
cpu family      : 16
model           : 10
model name      : AMD Phenom(tm) II X6 1090T Processor
stepping        : 0
microcode       : 0x10000dc
cpu MHz         : 800.000
cache size      : 512 KB
physical id     : 0
siblings        : 6
core id         : 4
cpu cores       : 6
apicid          : 4
initial apicid  : 4
fpu             : yes
fpu_exception   : yes
cpuid level     : 6
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nopl nonstop_tsc extd_apicid aperfmperf pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs skinit wdt cpb hw_pstate npt lbrv svm_lock nrip_save pausefilter
bogomips        : 6421.51
TLB size        : 1024 4K pages
clflush size    : 64
cache_alignment : 64
address sizes   : 48 bits physical, 48 bits virtual
power management: ts ttp tm stc 100mhzsteps hwpstate cpb

processor       : 5
vendor_id       : AuthenticAMD
cpu family      : 16
model           : 10
model name      : AMD Phenom(tm) II X6 1090T Processor
stepping        : 0
microcode       : 0x10000dc
cpu MHz         : 800.000
cache size      : 512 KB
physical id     : 0
siblings        : 6
core id         : 5
cpu cores       : 6
apicid          : 5
initial apicid  : 5
fpu             : yes
fpu_exception   : yes
cpuid level     : 6
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nopl nonstop_tsc extd_apicid aperfmperf pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs skinit wdt cpb hw_pstate npt lbrv svm_lock nrip_save pausefilter
bogomips        : 6421.51
TLB size        : 1024 4K pages
clflush size    : 64
cache_alignment : 64
address sizes   : 48 bits physical, 48 bits virtual
power management: ts ttp tm stc 100mhzsteps hwpstate cpb

====================================================================

lspci

00:00.0 Host bridge: Advanced Micro Devices [AMD] RS880 Host Bridge
00:02.0 PCI bridge: Advanced Micro Devices [AMD] RS780 PCI to PCI bridge (ext gfx port 0)
00:09.0 PCI bridge: Advanced Micro Devices [AMD] RS780/RS880 PCI to PCI bridge (PCIE port 4)
00:0a.0 PCI bridge: Advanced Micro Devices [AMD] RS780/RS880 PCI to PCI bridge (PCIE port 5)
00:11.0 SATA controller: ATI Technologies Inc SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode] (rev 40)
00:12.0 USB Controller: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
00:12.2 USB Controller: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB EHCI Controller
00:13.0 USB Controller: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
00:13.2 USB Controller: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB EHCI Controller
00:14.0 SMBus: ATI Technologies Inc SBx00 SMBus Controller (rev 42)
00:14.1 IDE interface: ATI Technologies Inc SB7x0/SB8x0/SB9x0 IDE Controller (rev 40)
00:14.2 Audio device: ATI Technologies Inc SBx00 Azalia (Intel HDA) (rev 40)
00:14.3 ISA bridge: ATI Technologies Inc SB7x0/SB8x0/SB9x0 LPC host controller (rev 40)
00:14.4 PCI bridge: ATI Technologies Inc SBx00 PCI to PCI Bridge (rev 40)
00:14.5 USB Controller: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
00:15.0 PCI bridge: ATI Technologies Inc SB700/SB800 PCI to PCI bridge (PCIE port 0)
00:16.0 USB Controller: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
00:16.2 USB Controller: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB EHCI Controller
00:18.0 Host bridge: Advanced Micro Devices [AMD] Family 10h Processor HyperTransport Configuration
00:18.1 Host bridge: Advanced Micro Devices [AMD] Family 10h Processor Address Map
00:18.2 Host bridge: Advanced Micro Devices [AMD] Family 10h Processor DRAM Controller
00:18.3 Host bridge: Advanced Micro Devices [AMD] Family 10h Processor Miscellaneous Control
00:18.4 Host bridge: Advanced Micro Devices [AMD] Family 10h Processor Link Control
01:00.0 VGA compatible controller: nVidia Corporation G73 [GeForce 7600 GS] (rev a1)
02:00.0 USB Controller: NEC Corporation uPD720200 USB 3.0 Host Controller (rev 03)
03:00.0 SATA controller: JMicron Technology Corp. JMB361 AHCI/IDE (rev 10)
03:00.1 IDE interface: JMicron Technology Corp. JMB368 IDE controller (rev 10)
04:06.0 Ethernet controller: Atheros Communications Inc. Atheros AR5001X+ Wireless Network Adapter (rev 01)
04:07.0 FireWire (IEEE 1394): VIA Technologies, Inc. VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller (rev c0)
05:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller (rev 06)


Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Brendan Jackman 2012-09-16 22:05:38 EDT
Has happened several times.

No discernible pattern, although appears to be more frequent after having suspended to disk and brought back up. Fresh "default" KDE spin installation, bar installation of a few packages: Firefox, Vim, Yakuake, mp3 codecs, flashplugin.

X dies, drops briefly to a VT with a few error messages, too brief to read, followed by the KDM login screen. I can read the line "unable to read file True" (note capital T). Before it happens, graphics often "stall" for around a second at a time, particularly during WM-related events such as the focus switching to a different window. 

(Sorry, only just installed Fedora hence lack of useful info!)


Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 FRANCHINI Gautier 2012-09-30 13:08:05 EDT
Maybe the graphic drivers, my laptop temperature was very high 

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 M Coburn 2012-10-01 23:37:10 EDT
Tried to access a SWF file without Flash in KDE Browser. It took me to the Flash plugin for Linux page, then Xorg locked up.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Aioanei Rares 2012-10-06 03:46:39 EDT
Resumed from suspend -> see bug #847479

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 Adam Jackson 2012-10-18 17:47:44 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 14 Alexander Vasiljev 2012-11-14 22:26:18 EST
nothing unusual

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 15 sourcookie 2012-11-19 22:07:00 EST
update kernel 
I have F17 with KDE try to suspend computer didn't retun from suspend broke imagen in the screen , same when i put the computer to hirbenate, additional informaion of hardware GPU Nvidia Geo force go 7300, laptop brad toshiba Satellite a200 


Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 16 powermanr 2012-12-02 12:21:33 EST
im watching a video on vlc

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 17 yd 2013-01-20 02:07:14 EST
ive just finished transition to fedora 18 using fedup and when i open apper there was no file in the reposetory end it crashed right after

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 18 Sneza 2013-02-28 07:25:05 EST
Description of problem:
updated Fedora
rebooted
machine restarts itself many times, nothing is displayed on monitor, as if IO devices are not detected at all.
display is presented, showing that system is loading
restarts again
system boots successfully
white lines accross the screen randomly appear

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-6.fc17

Additional info:
executable:     /usr/bin/X
kernel:         3.7.9-101.fc17.x86_64

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/X (0x400000+0x6a339) [0x46a339]
2: /lib64/libpthread.so.0 (0x337cc00000+0xefe0) [0x337cc0efe0]
3: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7f7452747000+0x622b) [0x7f745274d22b]
4: /usr/lib64/xorg/modules/libexa.so (0x7f7452107000+0x5a7b) [0x7f745210ca7b]
5: /usr/lib64/xorg/modules/libexa.so (0x7f7452107000+0x7c75) [0x7f745210ec75]
6: /usr/lib64/xorg/modules/libexa.so (0x7f7452107000+0xe0ed) [0x7f74521150ed]
7: /usr/lib64/xorg/modules/libexa.so (0x7f7452107000+0xeaaa) [0x7f7452115aaa]
8: /usr/bin/X (0x400000+0x102019) [0x502019]
9: /usr/bin/X (0x400000+0xfaf74) [0x4faf74]
10: /usr/bin/X (0x400000+0x3446a) [0x43446a]
11: /usr/bin/X (0x400000+0x23475) [0x423475]
12: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x337c421735]
13: /usr/bin/X (0x400000+0x2374d) [0x42374d]
Comment 19 Allan Poulsen 2013-04-22 12:54:05 EDT
Description of problem:
Watching movie - X froze up

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/X
kernel:         3.8.4-102.fc17.x86_64

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/X (0x400000+0x6a339) [0x46a339]
2: /lib64/libpthread.so.0 (0x3ce5c00000+0xefe0) [0x3ce5c0efe0]
3: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7fd92667d000+0x67c2) [0x7fd9266837c2]
4: /usr/lib64/xorg/modules/libexa.so (0x7fd925a06000+0xafaf) [0x7fd925a10faf]
5: /usr/bin/X (0x400000+0x160573) [0x560573]
6: /usr/bin/X (0x400000+0xc9c20) [0x4c9c20]
7: /usr/bin/X (0x400000+0xfa7d8) [0x4fa7d8]
8: /usr/bin/X (0x400000+0x3446a) [0x43446a]
9: /usr/bin/X (0x400000+0x23475) [0x423475]
10: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3ce5021735]
11: /usr/bin/X (0x400000+0x2374d) [0x42374d]
Comment 20 Hongying LI 2013-04-30 12:17:25 EDT
it always occurs when I log in my PC (fedora with mate-desktop )

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 21 Tristan PIERQUET 2013-05-05 11:41:15 EDT
Description of problem:
The problem occured at the very beginning of the session.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/X
kernel:         3.8.11-100.fc17.x86_64

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/X (0x400000+0x6a339) [0x46a339]
2: /lib64/libpthread.so.0 (0x3466800000+0xefe0) [0x346680efe0]
3: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7f10fa3d6000+0x692c) [0x7f10fa3dc92c]
4: /usr/lib64/xorg/modules/libexa.so (0x7f10f9765000+0xafaf) [0x7f10f976ffaf]
5: /usr/bin/X (0x400000+0x160573) [0x560573]
6: /usr/bin/X (0x400000+0xc9c20) [0x4c9c20]
7: /usr/bin/X (0x400000+0x3163a) [0x43163a]
8: /usr/bin/X (0x400000+0x3446a) [0x43446a]
9: /usr/bin/X (0x400000+0x23475) [0x423475]
10: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3466421735]
11: /usr/bin/X (0x400000+0x2374d) [0x42374d]
Comment 22 pavel.nedr 2013-05-28 14:32:03 EDT
Description of problem:
just talking in skype and nothing else

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/X
kernel:         3.8.13-100.fc17.x86_64
last_occurrence: 1369765541
runlevel:       unknown

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/X (0x400000+0x6a339) [0x46a339]
2: /lib64/libpthread.so.0 (0x7f8fc99be000+0xefe0) [0x7f8fc99ccfe0]
3: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7f8fc6a2e000+0x622b) [0x7f8fc6a3422b]
4: /usr/lib64/xorg/modules/libexa.so (0x7f8fc5ddc000+0x8e66) [0x7f8fc5de4e66]
5: /usr/bin/X (0x400000+0x105362) [0x505362]
6: /usr/bin/X (0x400000+0xd8fbc) [0x4d8fbc]
7: /usr/bin/X (0x400000+0xda275) [0x4da275]
8: /usr/bin/X (0x400000+0x3446a) [0x43446a]
9: /usr/bin/X (0x400000+0x23475) [0x423475]
10: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f8fc8633735]
11: /usr/bin/X (0x400000+0x2374d) [0x42374d]
Comment 23 Rick Wagner 2013-06-06 12:10:28 EDT
Description of problem:
Screen had locked for the evening.  Came in this morning, and found that X had restarted.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/X
kernel:         3.8.13-100.fc17.x86_64
runlevel:       N 5

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/X (0x400000+0x6a339) [0x46a339]
2: /lib64/libpthread.so.0 (0x3cc1c00000+0xefe0) [0x3cc1c0efe0]
3: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7f04a42a6000+0x67c2) [0x7f04a42ac7c2]
4: /usr/lib64/xorg/modules/libexa.so (0x7f04a3626000+0xafaf) [0x7f04a3630faf]
5: /usr/bin/X (0x400000+0x160573) [0x560573]
6: /usr/bin/X (0x400000+0xc9c20) [0x4c9c20]
7: /usr/bin/X (0x400000+0x3163a) [0x43163a]
8: /usr/bin/X (0x400000+0x3446a) [0x43446a]
9: /usr/bin/X (0x400000+0x23475) [0x423475]
10: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3cc1021735]
11: /usr/bin/X (0x400000+0x2374d) [0x42374d]
Comment 24 flaflashr 2013-06-26 15:11:31 EDT
Description of problem:
System was sleepinig due to inactivity time elapsed.  KVM switch in use, but set to opposite machine.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-7.fc17

Additional info:
executable:     /usr/bin/X
kernel:         3.8.13-100.fc17.x86_64
runlevel:       N 5

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/X (0x400000+0x6a339) [0x46a339]
2: /lib64/libpthread.so.0 (0x39c9c00000+0xefe0) [0x39c9c0efe0]
3: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7f58aa12d000+0x67c2) [0x7f58aa1337c2]
4: /usr/lib64/xorg/modules/libexa.so (0x7f58a907e000+0xafaf) [0x7f58a9088faf]
5: /usr/bin/X (0x400000+0x160573) [0x560573]
6: /usr/bin/X (0x400000+0xc9c20) [0x4c9c20]
7: /usr/bin/X (0x400000+0x3163a) [0x43163a]
8: /usr/bin/X (0x400000+0x3446a) [0x43446a]
9: /usr/bin/X (0x400000+0x23475) [0x423475]
10: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x39c9821735]
11: /usr/bin/X (0x400000+0x2374d) [0x42374d]
Comment 25 Fedora End Of Life 2013-07-04 03:12:01 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 26 Fedora End Of Life 2013-08-01 15:02:48 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.